[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPanel.BevelInner

BevelInner - determines the nature of the Inner Bevel of the panel (whether raised, lowered etc)

## Declaration

Source position: extctrls.pp line 1216

`public property TCustomPanel.BevelInner: TPanelBevel read FBevelInner write SetBevelInner default bvNone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .